{
  "verseBefore": "Yôôych Kơu Hơu nhưk poot klôôp keen, yôôych muuyq phoon pee mot hngơy biq đnaayh, kung dii muuyq phoon pee xiêk ji muuyq phoon pee sôôq xlok, anưq muuyq phoon pee sôôq oot vlôh jêêk kamưưng jaluk. muuyq phoon pee kahngơy be e xaraal tađnaah, ji kaklôôy kung anưq.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych Kơu Hơu nhưk poot klôôp keen, yôôych muuyq phoon pee mot hngơy biq đnaayh, kung dii muuyq phoon pee xiêk ji muuyq phoon pee sôôq xlok, anưq muuyq phoon pee sôôq oot vlôh jêêk kamưưng jaluk. muuyq phoon pee kaa hngơy be e xaraal tađnaah, ji kaa klôôy kung anưq.\n\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-06-14T06:40:53.649Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
